Subject: Re: Job | Tech Support Remote Screening
From: Shashank Patel <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 15:13:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8045 Applicants

View All

Shashank Patel
hi my self Shashank Patel . I'm having 2 yrs experience here searching for jobs to my batter future.I have many skills through which I can I give my best in every sector. having a good knowledge about the marketing , selling and computer hardware and softwares. I can attract the people easly , good capability to perform my task and duties

Shortlist

Reject

Current Designation System Administrator
Current Company kLS group of institution
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Dehradun
Education
MBA/PGDM
Uttar Pradesh Technical University (UPTU)
MBA
BIMT
Key Skills
business development, marketing, advertising, media planning, promotions, client relationship management, sales, Computer Hardware, Desktop Engineering, Desktop Troubleshooting, Desktop Administration, Software Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem